Subject: IBD feedback for Brijesh
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Ashish Niyoliya <[email-masked]>
Date: Sat, 20 Apr 2013 17:10:42 +0530 (IST)

Hi Subir, 

I have taken several test chat with Brijesh, I find he is doing good so far, though it appears he rely on CR too much which result in delaying the response and some wrong response even, appear to have doubt and confusion in regards to Check Payment which has been clear. I will continue to do the test with him till the end of his shift, so he can go Live from tomorrow or Monday. 

Tha nks & Reg ards, 
MRSingh